Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 12:57:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi my name is rasha                    Customer:  You didnt give my the guy number Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi My Name Is Rasha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658612966 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:42 PM, 08th May                     hi my name is rasha            
         If you will not deliver my order in 2-3 days then return my money back           04:42 PM, 08th May                   Fatma                   Hi Rasha, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:44 PM, 08th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9658612966           04:45 PM, 08th May                     hi my name is rasha                    Yes           04:45 PM, 08th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:47 PM, 08th May                     hi my name is rasha                    Yes           04:47 PM, 08th May                     hi my name is rasha                    I need to know my self should i wait or cancel or go to another branch to buy           04:47 PM, 08th May                   Fatma                   +971553280882 Is this your co
 rrect contact number ?           04:51 PM, 08th May                     hi my name is rasha                    Yes           04:51 PM, 08th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:54 PM, 08th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           04:54 PM, 08th May                   Fatma                   Once we get any update you will email you on your following email address           04:54 PM, 08th May                   Fatma                   [email-masked]           04:55 PM, 08th May                   Fatma                   Is there anything else i can help you with?           04:56 PM, 08th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 08th May                                          View conversa
 tion in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544678